tabs and parse errors with Ruby 1.8.4 and Windows

Does this mean a project written on a mac cannot be ported over to
Windows unless each .rb's tabs are removed?